Manifest-Version: 1.0
Ant-Version: Apache Ant 1.7.1
Created-By: 1.5.0_16-b02 (Sun Microsystems Inc.)

Name: epl-v10.html
SHA1-Digest: hNPRR3joO5UV8+u/L0qjKV/Y2EE=

Name: license.txt
SHA1-Digest: d6GI1XjNcaRRNFQuoZL5MGTR6/E=

Name: META-INF/eclipse.inf
SHA1-Digest: KyT9FF7C7t86NoBoa2kZT3ZJBfw=

Name: eclipse_update_120.jpg
SHA1-Digest: xstAqMgs/a5AsQXQZSdDQ79veOA=

Name: license.html
SHA1-Digest: etD0z66fX/nJ7bN4o6SFmj0DrbY=

Name: feature.properties
SHA1-Digest: SelGMPdCyDvicfK/gBBof7UD0Uw=

Name: about.html
SHA1-Digest: loDfc3PAHI0BQF4g3MydI5qLORA=

Name: feature.xml
SHA1-Digest: YIfPHjr6uKRa3ODBYkICiEvcv/U=

